contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0224593.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/mw5m-py71
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/224593
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/224593
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0166/0224593/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0224593/
identification:
  abstract:
    en: This dataset includes surface underway, chemical, meteorological and physical
      data collected during the M/V Atlantic Sail Ships of Opportunity (SOOP) cruises
      in the North Atlantic Ocean from 2020-03-10 to 2020-06-17. These data include
      partial pressure (or fugacity) of carbon dioxide - atmosphere, partial pressure
      (or fugacity) of carbon dioxide - water, sea surface salinity, sea surface temperature
      and barometric pressure. The instruments used to collect these data include
      Carbon dioxide (CO2) gas analyzer. GEOMAR operates surface ocean pCO2 measurements
      in the sub-polar North Atlantic since 2002 on different ships of opportunities
      (SOOP lines). The measurements are now embedded in the frame work of the European
      infrastructure "Integrated Carbon Observation System (ICOS)".
    fr: This dataset includes surface underway, chemical, meteorological and physical
      data collected during the M/V Atlantic Sail Ships of Opportunity (SOOP) cruises
      in the North Atlantic Ocean from 2020-03-10 to 2020-06-17. These data include
      partial pressure (or fugacity) of carbon dioxide - atmosphere, partial pressure
      (or fugacity) of carbon dioxide - water, sea surface salinity, sea surface temperature
      and barometric pressure. The instruments used to collect these data include
      Carbon dioxide (CO2) gas analyzer. GEOMAR operates surface ocean pCO2 measurements
      in the sub-polar North Atlantic since 2002 on different ships of opportunities
      (SOOP lines). The measurements are now embedded in the frame work of the European
      infrastructure "Integrated Carbon Observation System (ICOS)". (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0224593, 74WX20200310, 74WX20200402, 74WX20200420, 74WX20200508, 74WX20200526,
        74WX20200611, ATS3920, ATS4020, ATS4120, ATS4220, ATS4320, ATS4420_, 'Atm.
          Pressure [mbar]', Atm. xCO2 (dry), BAROMETERS > BAROMETERS, BAROMETRIC PRESSURE,
        CO2 ANALYZERS > CO2 ANALYZERS, Celtic Sea, 'DE/GEOMAR > GEOMAR - Helmholtz
          Centre for Ocean Research Kiel, Germany', Day of year, EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS, 'Equi Press
          [mbar]', 'Equi Temp [deg C]', GEOMAR Helmholtz Centre for Ocean Research
          Kiel, Hour|Minute|Second, 'Latitude [deg N]', 'Longitude [deg E]', M/V Atlantic
          Sail, North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN,
        Ocean Carbon and Acidification Data System (OCADS) Project, SALINOMETERS,
        SEA SURFACE TEMPERATURE, SOOP, SSS, 'SST [deg C]', Ship of Opportunity Programme
          (SOOP), Surface Ocean CO2 Atlas (SOCAT), Surface underway, TEMPERATURE SENSORS
          > TEMPERATURE SENSORS, UNKNOWN PLATFORMS OF SOUTH KOREA, VOS, Year|Month|Day,
        barometric pressure sensor, chemical, 'fCO2 (SST, 100hum) [uatm]', meteorological,
        'pCO2 (SST, 100hum) [uatm]', salinometer, showerhead equilibrator, surface
          underway, temperature sensor, 'xCO2 (equi temp, dry) [ppm]']
      fr: [0224593 (FR), 74WX20200310 (FR), 74WX20200402 (FR), 74WX20200420 (FR),
        74WX20200508 (FR), 74WX20200526 (FR), 74WX20200611 (FR), ATS3920 (FR), ATS4020
          (FR), ATS4120 (FR), ATS4220 (FR), ATS4320 (FR), ATS4420_ (FR), 'Atm. Pressure
          [mbar] (FR)', Atm. xCO2 (dry) (FR), BAROMETERS > BAROMETERS (FR), BAROMETRIC
          PRESSURE (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), Celtic Sea (FR), 'DE/GEOMAR
          > GEOMAR - Helmholtz Centre for Ocean Research Kiel, Germany (FR)', Day
          of year (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE
          (FR), EQUILIBRATORS (FR), 'Equi Press [mbar] (FR)', 'Equi Temp [deg C] (FR)',
        GEOMAR Helmholtz Centre for Ocean Research Kiel (FR), Hour|Minute|Second (FR),
        'Latitude [deg N] (FR)', 'Longitude [deg E] (FR)', M/V Atlantic Sail (FR),
        North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR),
        Ocean Carbon and Acidification Data System (OCADS) Project (FR), SALINOMETERS
          (FR), SEA SURFACE TEMPERATURE (FR), SOOP (FR), SSS (FR), 'SST [deg C] (FR)',
        Ship of Opportunity Programme (SOOP) (FR), Surface Ocean CO2 Atlas (SOCAT)
          (FR), Surface underway (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS (FR),
        UNKNOWN PLATFORMS OF SOUTH KOREA (FR), VOS (FR), Year|Month|Day (FR), barometric
          pressure sensor (FR), chemical (FR), 'fCO2 (SST, 100hum) [uatm] (FR)', meteorological
          (FR), 'pCO2 (SST, 100hum) [uatm] (FR)', salinometer (FR), showerhead equilibrator
          (FR), surface underway (FR), temperature sensor (FR), 'xCO2 (equi temp,
          dry) [ppm] (FR)']
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > CLIMATE
          INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        SALINITY - SURFACE WATER, carbon dioxide (CO2) gas analyzer, oceanography,
        partial pressure of carbon dioxide - water, physical]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE
          > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity)
          of carbon dioxide - atmosphere (FR), SALINITY - SURFACE WATER (FR), carbon
          dioxide (CO2) gas analyzer (FR), oceanography (FR), partial pressure of
          carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface underway measurements of partial pressure of CO2 (pCO2), sea surface
      temperature, sea surface salinity and barometric pressure collected during the
      M/V Atlantic Sail Ships of Opportunity (SOOP) cruises in the North Atlantic
      Ocean in 2020 (NCEI Accession 0224593)
    fr: Surface underway measurements of partial pressure of CO2 (pCO2), sea surface
      temperature, sea surface salinity and barometric pressure collected during the
      M/V Atlantic Sail Ships of Opportunity (SOOP) cruises in the North Atlantic
      Ocean in 2020 (NCEI Accession 0224593) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0224593
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-63.1, 43.9, -5.09, 55.08]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
